<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="每日登录" CompleteType="70" CompleteParam="0" CompleteCount="1" RewardItem="1,5" RewardQuantity="10000,5" GoType="2" />
	<Data ID="2" Name="完成黄金鱼抽奖3次" CompleteType="51" CompleteParam="0" CompleteCount="3" RewardItem="1,8" RewardQuantity="10000,5" GoType="1" />
	<Data ID="3" Name="捕获5条boss鱼" CompleteType="11" CompleteParam="0" CompleteCount="5" RewardItem="1,9" RewardQuantity="10000,5" GoType="1" />
	<Data ID="4" Name="当日消耗200钻石" CompleteType="73" CompleteParam="0" CompleteCount="200" RewardItem="1,17" RewardQuantity="10000,5" GoType="1" />
	<Data ID="5" Name="累计充值30元" CompleteType="56" CompleteParam="0" CompleteCount="30" RewardItem="1,334" RewardQuantity="10000,1" GoType="4" />
	<Data ID="6" Name="累计充值98元" CompleteType="56" CompleteParam="0" CompleteCount="98" RewardItem="1,334" RewardQuantity="10000,4" GoType="4" />
	<Data ID="7" Name="累计充值328元" CompleteType="56" CompleteParam="0" CompleteCount="328" RewardItem="1,334" RewardQuantity="10000,16" GoType="4" />
</Root>